<%
  if (request.getQueryString() != null) {
    response.sendRedirect(request.getContextPath() + "/connexion.do?" + request.getQueryString());
  } else {
    response.sendRedirect(request.getContextPath() + "/connexion.do");
  }
  //System.out.println(fr.gouv.finances.dgfip.xemelios.common.Scramble.unScramblePassword("Am/xL6*::"));
%>
